Search Results (Refine Search)

Search Parameters:
  • Keyword (text search): cpe:2.3:a:ibm:application_support_facility:3.4.0:-:*:*:*:z\/os:*:*
  • CPE Name Search: true
There are 2 matching records.
Displaying matches 1 through 2.
Vuln ID Summary CVSS Severity
CVE-2013-0572

Cross-site scripting (XSS) vulnerability in IBM Document Connect for Application Support Facility (aka DC4ASF) before 1.0.0.1218 in Application Support Facility (ASF) 3.4 for z/OS on Windows, Linux, and AIX allows remote authenticated users to inject content, and conduct phishing attacks, via unspecified vectors.

Published: April 26, 2013; 11:16:46 PM -0400
V3.x:(not available)
V2.0: 2.3 LOW
CVE-2013-0571

Cross-site scripting (XSS) vulnerability in IBM Document Connect for Application Support Facility (aka DC4ASF) before 1.0.0.1218 in Application Support Facility (ASF) 3.4 for z/OS on Windows, Linux, and AIX allows remote attackers to inject arbitrary web script or HTML via a crafted URL.

Published: April 26, 2013; 11:16:46 PM -0400
V3.x:(not available)
V2.0: 2.9 LOW